
@font-face {
    font-family: 'latobold';
    src: url('../fonts/lato-bol-webfont.eot');
    src: url('../fonts/lato-bol-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/lato-bol-webfont.woff2') format('woff2'),
         url('../fonts/lato-bol-webfont.woff') format('woff'),
         url('../fonts/lato-bol-webfont.ttf') format('truetype'),
         url('../fonts/lato-bol-webfont.svg#latobold') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'latoregular';
    src: url('../fonts/lato-reg-webfont.eot');
    src: url('../fonts/lato-reg-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/lato-reg-webfont.woff2') format('woff2'),
         url('../fonts/lato-reg-webfont.woff') format('woff'),
         url('../fonts/lato-reg-webfont.ttf') format('truetype'),
         url('../fonts/lato-reg-webfont.svg#latoregular') format('svg');
    font-weight: normal;
    font-style: normal;

}


.wrapper {width:100%;}
.container {max-width: 1026px; margin: 0 auto;}

.header {width:100%; background: #000; padding-bottom: 35px;}
.logo {width:261px; margin: 0 auto; padding-top: 39px;}
.logo img {width:100%;}
.call {width:100%; text-align: center; font-family: 'latobold'; color:#fff; font-size: 20px; font-weight: normal; text-transform:uppercase; padding-top: 33px;}

.menu {width:100%; display: inline-block; background: #e20000; border-bottom: 7px solid #bb0000;}
.topmenu {width:100%; border-bottom:none;}
.topmenu ul {width:100%; margin: 0; padding: 0;}
.topmenu ul li {list-style: none; display: inline-block; margin: 0; padding: 0 18px; position: relative;}
.topmenu ul li a {font-family: 'latoregular'; font-weight: normal; font-size: 16px; color:#fff !important; display: block; line-height: 51px; border:none;}
.menuhover {display: none; width:auto; position: absolute; bottom: -5px; left:40%;}
.topmenu ul li:hover .menuhover {display: block;}
.topmenu ul li a:hover {text-decoration: none;background: url(../images/menu-hover-pic.png) no-repeat 0 0; background-position: bottom center;}
.topmenu ul li.current_page_item a {background: url(../images/menu-hover-pic.png) no-repeat 0 0; background-position: bottom center;}

.topmenu ul li a:focus{outline: none;}

.banner {width:100%;}
.bannerpic {width:100%; padding-top: 12px;}
.bannerpic img {width:100%; display: block;}

.mainbody {width:100%; padding-bottom: 15px;}
.bodytop {width:100%; text-align: center; padding-top: 29px;}
.bodytop p {font-family: 'latobold'; color:#3e3e3e; font-size: 20px; font-weight: normal; margin: 0;}
.bodymiddle {width:100%; text-align: center; padding-top: 41px;}
.bodymiddle p {font-family: 'latobold'; color:#3e3e3e; font-size: 20px; font-weight: normal; margin: 0;}
.bodybottom {width:100%; text-align: center; padding-top: 32px;}
.bodybottom p {font-family: 'latobold'; color:#3e3e3e; font-size: 20px; font-weight: normal; margin: 0;}

.footer {width:100%; background: #000; padding: 21px 0 10px;}
.footer_form {width:100%;}
.footer_form h2 {font-family: 'latobold'; color:#e90000; font-size: 20px; font-weight: normal; margin: 0;}
.footer_form input[type="text"]{width:100%; height: 28px; background: #fff; padding: 0 7px; font-family: 'latoregular'; font-weight: normal; font-size: 20px; color:#000; margin-top: 12px; border:none;}
img.wpcf7-captchac{ padding: 0 7px; font-family: 'latoregular'; font-weight: normal; font-size: 20px; color:#000; border:none;}
.footer_form input[type="submit"]{width:100%; height: 28px; background: url(../images/submit-bg.jpg) repeat-x 0 0; font-family: 'latoregular'; font-weight: normal; font-size: 20px; color:#fff; text-align:center; text-transform:uppercase; border: none; margin-top: 6px; -webkit-border-radius: 7px;-moz-border-radius: 7px;border-radius: 7px; cursor: pointer;}
.footer_right {width:100%;}
.footer_right h2 {text-align: right; font-family: 'latobold'; color:#fff; font-size: 16px; font-weight: normal; margin: 0;}
.footer_right img {width:100%; display: block; margin-top: 15px; height: 201px;}

/*-----------------------------about------------------------*/
.aboutleft {width:100%; padding-top: 22px;}
.aboutleft h2 {font-family: 'latobold'; color:#3e3e3e; font-size: 20px; font-weight: normal; margin: 0; padding-bottom: 33px;}
.aboutleft p {font-family: 'latobold'; color:#3e3e3e; font-size: 20px; font-weight: normal; margin: 0; padding-bottom: 25px;}
.aboutright {width:100%;  padding-top: 42px;}
.abtrpic {width:100%; border:4px solid #fff; box-shadow: 1px 4px 6px #000; margin-top: 30px;}
.abtrpic img {width:100%; display: block;}

/*-------------------------gallery-------------------------*/
.gal_head {width:100%; padding-bottom: 30px; padding-top: 22px;}
.gal_head h2 {font-family: 'latobold'; color:#3e3e3e; font-size: 20px; font-weight: normal; margin: 0;}
.main_gallery {width:100%; margin-bottom: 20px;}
.galpic {width:100%;}
.galpic img {width:100%; display: block;}
.galpad {padding-left: 9px !important;padding-right: 0 !important; margin-bottom:10px;}


span.wpcf7-not-valid-tip{float: left; margin-bottom: -6px;}
div.wpcf7-response-output{margin-top:-14px !important; color: #fff;}


@media only screen and (min-width:768px) and (max-width:1025px)
{
.container{ width:95%;}

}


@media only screen and (max-width:767px) 
{
.container{ width:95%;}
.footer_right {padding-top: 25px;}
.galpic {margin-bottom: 15px;}
.topmenu ul li {width:100%; text-align: center; padding: 0px; border-bottom: 1px solid #ac0b0d;}
.topmenu ul li a {line-height: 10px;}
.topmenu ul li.select {background: none;}
.menuhover {display: none !important;}
.topmenu ul li a{line-height: 28px;}
.topmenu{width: auto;}
.topmenu ul{border-top: 1px solid #ac0b0d;}
}


@media only screen and (max-width:599px) 
{
.container{ width:95%;}
.footer_form h2 {font-size: 18px;}
}


@media only screen and (max-width:480px)
{
.container{ width:95%;}
.footer_form h2 {font-size: 16px;}
.call {padding-top: 15px; font-size: 17px;}
.header {padding-bottom: 15px;}
.bodytop p {font-size: 17px;}
.bodymiddle p {font-size: 17px;}
.bodybottom p {font-size: 17px;}
.bodymiddle {padding-top: 15px;}
.bodybottom {padding-top: 15px;}
.aboutleft p {padding-bottom: 10px;font-size: 15px;}
.gal_head h2 {font-size: 18px;}
}


@media only screen and (max-width:325px)
{
.container{ width:95%;}
}









